
/* ****************** 공백  ****************** */

.empty_line_117071_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_117071_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117071_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 맞춤형 레이아웃  ****************** */

  @font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Light.woff') format('woff');
    font-weight: 200;
    font-style: light;
  }
  
  @font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 300;
    font-style: normal;
  }
    @font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Medium.woff') format('woff');
    font-weight: 500;
    font-style: Medium;
  }
  
  @font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
    font-weight: bold;
    font-style: bold;
  }
  
  * {
  		margin: 0;
    	padding: 0;
    	font-family: 'Pretendard' !important;
  }
  
  .embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
  
  body {
  		overflow-x: hidden;
  }
  
  .video-box .video-container{
      width: 100%;
      height: 30vh;
    position: relative;
  }
  
  iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100vh;
    transform: translate(-50%, -50%);
    pointer-events: none;
    border: none;
  }
   
  
  @media (min-aspect-ratio: 16/9) {
  .video-container iframe {
    /* height = 100 * (9 / 16) = 56.25 */
    height: 42.25vw;
  }
}
@media (max-aspect-ratio: 16/9) {
  .video-container iframe {
    /* width = 100 / (9 / 16) = 177.777777 */
    width: 177.78vh;
    height: 100%;
  }
}
  
  /* mob view */
  
  /* common view */
  .bg-blue { 
    background: #263463;
    padding: 0 20px;
    position: relative;
  }
  
  .video-box { position: relative; }
  .video-box .text-wrap { 
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    left: 10%;
    color: #fff;
    text-shadow: 0 0 5px rgba(0, 0, 0, .35);
  }
  .video-box .text-wrap h4 {
  	display: flex;
    align-items: baseline;
    font-weight: normal;
  }
  
  .video-box .text-wrap h4 p {
  	display: flex;
    flex-direction: column;
    margin-left: 10px;
  }
  
  .video-box .text-wrap h4 p span {
    font-size: .5rem;
  }
  
  .video-box .text-wrap h4 p span:before {
  	content: '';
    width: 15px;
    height: 1px;
    border-top: solid 1px #fff;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
  }
  
  .text-box {
  	color: #fff;
  }
  .text-box p {
  	font-weight: 100;
    font-size: 1.5rem;
    /* padding: 30px 0; */
    letter-spacing: -.03em;
  }
  
  @media (min-width: 1024px) {
    /* pc view */
    .video-box {
    	height: 780px;
    }
    
     .video-box .video-container{
      width: 100%;
      height: 780px;
    }
    
      .video-box .text-wrap h1 {
        font-size: 55px;
    }

    .video-box .text-wrap h4 {
      font-size: 40px;
    }
    
    .video-box .text-wrap h4 p span {
    	font-size: 20px;
    }
    
      .video-box .text-wrap h4 p span:before {
        width: 25px;
        height: 1px;
        margin-right: 5px;
    }
    
    .text-box {
        width: 1240px;
        margin: 0 auto;
      padding: 30px 0;
    }
    .text-box p:nth-child(1) { font-size: 35px; margin-bottom: 10px; }
    .text-box p:nth-child(2) {
    	font-size: 50px; 
    }


  
  }


/* ****************** 1칸 레이아웃  ****************** */

.layout_116851_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_116851_ > div:after {content:''; display:block; clear:both;}
.layout_116851_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_116851_ {min-width:1903px;}
}

/* ****************** 한줄 텍스트  ****************** */

  .box-2 {
    padding: 0 20px;
    margin-top: 30px;
  }
  
  .main-wrap .container {
  	top: 0;
  }
  
  .top-text h1 { 
    font-weight: 100;
    font-size: 1.4rem;
  }
  
  .top-text h1:nth-child(1) { color: #323232;}
  .top-text h1:nth-child(2) { color: #263463;}
  
  .bottom-text p font {
    color: #263463;
    font-weight: 500;
  }
  
  .mid h1 strong { color: #444; }
  
  .top-text { 
    margin-bottom: 30px; 
    letter-spacing: -.05em;
  }
  
  .bottom-text p {
	font-size: 1.1rem;
   	letter-spacing: -.09em;
    font-weight: 100;
  }
  
  
  @media (min-width: 1024px){

    .main-wrap {
      padding: 0;
    }

    .top-text h1 {
    	font-size: 53px;
    }
    
    .box-2 {
    	margin-top: 100px;
    }
    
    .top-text { 
      margin-bottom: 10px; 
    }
    .bottom-text {
    	margin-bottom: 10px;
    }
    
    .bottom-text p {
    	font-size: 30px;
      line-height: 1.3;
    }

    
  }
  

/* ****************** 맞춤형 레이아웃  ****************** */

  
  .slide-box { margin-top: 30px; margin-bottom: 45px; padding: 0 20px; }
  .slide-box .container { top: 0; }
  .slide-box .more {
  	display: block;
    text-align: right;
    font-size: .9rem;
    margin-bottom: 10px;
  }
  .margin-bottom { margin-bottom: 50px; }
  
  :root {
    --swiper-theme-color: #444 !important;
  }
  .swiper {
  width: 100%;
  height: 275px;
}
  
  .list-wrap {
    display: grid;
    grid-template-columns: repeat(2, 2fr);
    gap: 10px;
  }

  .list-wrap .list {
    width: 100%;
    height: 100%;
  }
    
  .btn-wrap { 
  	display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
  }
  
  .swiper-horizontal>.swiper-scrollbar, .swiper-scrollbar.swiper-scrollbar-horizontal {
    position: relative !important;
    height: 3px !important;
    width: 200px !important;
  }
  
  .swiper-scrollbar-drag {
  	height: 5px !important;
  }
  
  .swiper-button-next, .swiper-rtl .swiper-button-prev { right: 0 !important; }
  .swiper-button-next, .swiper-button-prev { 
    position: relative !important; 
    width: 30px !important; 
    height: 100% !important;
    margin-top: 0 !important;
  }
  .swiper-button-next:after, .swiper-button-prev:after { font-size: 1.3rem !important; }
  
  .slide-pc { display: none;}
  .slide-m { display: block;}
  
  .list-wrap .list iframe {
    position: relative; 
    width: 100%;
    height: 101px;
    top: 40%;
  }
  
  .list-wrap .list p {
    width: 170px;
  	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 300;
  }
  
  @media (min-width: 1024px) {
    .slide-pc { display: block;}
    .slide-m { display: none;}
    
    .slide-box { margin-top: 45px; margin-bottom: 80px; padding: 0; }
    
    .swiper {
        width: 100%;
        height: 860px;
    }
    
    .swiper-scrollbar-drag {
      width: 50% !important;
    }
    
	.list-wrap {
      	grid-template-columns: repeat(4, 2fr);
      	gap: 20px;
      position: relative;
    }
    
    .list-wrap .list iframe{
    	width: 294px;
      height: 160px;
      top: 44%;
    }
    
    .list-wrap .list p {
    	width: 280px;
      margin-top: 5px;
    }
    
    .swiper-horizontal>.swiper-scrollbar, .swiper-scrollbar.swiper-scrollbar-horizontal {
      width: 230px !important;
    }
    
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_118541_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_118541_ > div:after {content:''; display:block; clear:both;}
.layout_118541_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_118541_ {min-width:1240px;}
}

/* ****************** 한줄 텍스트  ****************** */

@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');
  
.text_117101_ p {
	display:block; padding:0;  font-family: 'Pretendard';
	font-size:22px; letter-spacing:-0.04em; font-weight:200; color:#fff; line-height:1.2em;
}
  .text_117101_ p span{ font-weight:700;} 
  
  @media all and (min-width:1024px){
    .text_117101_ { padding: 35px 0; }
    .text_117101_ p {font-size: 30px; line-height: 1.5em; }
  }

/* ****************** 1칸 레이아웃  ****************** */

    .bg_03 {background-image:url('/img_up/shop_pds/odh83/farm/10_bg16716120831.jpg'); background-repeat:no-repeat; background-size:cover; width:100%;}
.layout_117061_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto; padding:0 20px;}
.layout_117061_ > div:after {content:''; display:block; clear:both;}
.layout_117061_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  
  @media all and (min-width:1024px){
    .layout_117061_ { padding:0 0px;}
  }

@media \0screen{
	.layout_117061_ {min-width:1240px;}
}

/* ****************** 한줄 텍스트  ****************** */

@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');
  
.text_118571_ p {
	display:block; margin:40px 0 30px; padding:0;  font-family: 'Pretendard';
	font-size:22px; letter-spacing:-0.04em; font-weight:200; color:#282828; line-height:1.2em;
}
  .text_118571_ p span{ font-weight:700;} 
  
  @media all and (min-width:1024px){
    .text_118571_ p {font-size:53px; margin: 80px 0 60px; }
  }

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_117081_:after {content:''; display:block; clear:both;}
.img_tile_117081_ * {box-sizing:border-box;}
.img_tile_117081_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_tile_117081_ .item a {display:block; text-decoration:none;}
.img_tile_117081_ figure {display:block; margin:0; padding:0px;}
.img_tile_117081_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_117081_ .text_box {display:block;}
.img_tile_117081_ .text_box p {margin:0;}
.img_tile_117081_ .subject {font-weight:700; color:#282828;}
.img_tile_117081_ .content {color:#282828; font-weight:300;}

.text_mid_117081_ .subject {font-size:18px; line-height:1em;  letter-spacing:-0.04em; font-family: 'Pretendard';  padding:20px 0px 10px 0px;}
.text_mid_117081_ .content {font-size:14px; line-height:1.6em;  letter-spacing:-0.04em; font-family: 'Pretendard';   padding:0px 0px 30px 0px; height:100%;}

.col_m_1_117081_ .item {width:100%;}
.col_m_2_117081_ .item {width:50%;}
.col_m_3_117081_ .item {width:33.3333%;}
.col_m_1_117081_ .item,
.col_m_2_117081_ .item2n,
.col_m_3_117081_ .item3n {clear:both;}
  
   .col_pc_3_117081_ .item:nth-child(2) {margin-top:0px;}

@media (min-width:1024px){
	.col_m_1_117081_ .item,
	.col_m_2_117081_ .item2n,
	.col_m_3_117081_ .item3n {clear:none;}

	.col_pc_1_117081_ .item {width:100%;}
	.col_pc_2_117081_ .item {width:50%;  }
	.col_pc_3_117081_ .item {width:33.3333%; padding:0 0px;}
	.col_pc_4_117081_ .item {width:25%;}
	.col_pc_5_117081_ .item {width:20%;}
	.col_pc_6_117081_ .item {width:16.6666%;}
	.col_pc_1_117081_ .item,
	.col_pc_2_117081_ .item2n,
	.col_pc_3_117081_ .item3n,
	.col_pc_4_117081_ .item4n,
	.col_pc_5_117081_ .item5n,
	.col_pc_6_117081_ .item6n {clear:both; }
  
  .text_mid_117081_ .subject {font-size:30px; line-height:1.4em; padding:20px 20px 10px 20px;}
.text_mid_117081_ .content {font-size:20px; line-height:1.6em; padding:0px 20px 0px 20px; height:100%; width: 100%;}
 .col_pc_3_117081_ .item:nth-child(2) {margin-top:100px;}
}

@media \0screen{
	.col_m_1_117081_ .item,
	.col_m_2_117081_ .item2n,
	.col_m_3_117081_ .item3n {clear:none;}

	.col_pc_1_117081_ .item {width:100%;}
	.col_pc_2_117081_ .item {width:50%;}
	.col_pc_3_117081_ .item {width:33.3333%;}
	.col_pc_4_117081_ .item {width:25%;}
	.col_pc_5_117081_ .item {width:20%;}
	.col_pc_6_117081_ .item {width:16.6666%;}
	.col_pc_1_117081_ .item,
	.col_pc_2_117081_ .item2n,
	.col_pc_3_117081_ .item3n,
	.col_pc_4_117081_ .item4n,
	.col_pc_5_117081_ .item5n,
	.col_pc_6_117081_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_119271_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_119271_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_119271_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_117091_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_117091_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117091_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

   .bg_11 {background-image:url('/img_up/shop_pds/odh83/farm/15_bg16726519691.jpg'); background-repeat:no-repeat; background-size:cover; width:100%;}
.layout_117121_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto; padding:0 20px;}
.layout_117121_ > div:after {content:''; display:block; clear:both;}
.layout_117121_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  @media all and (min-width:1024px){
    .layout_117121_  {padding:0 0px;}
  }

@media \0screen{
	.layout_117121_ {min-width:1240px;}
}

/* ****************** 한줄 텍스트  ****************** */

@font-face {
    font-family: 'ChosunSm';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@1.1/ChosunSm.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.text_117161_ p {
	display:block;  margin: 70px 0 0px 0; padding:0;
	font-size:24px; letter-spacing:-0.04em; font-weight:200; color:#fff; line-height:1.2em;
}
  .text_117161_ p span{  font-family: 'ChosunSm' !important; font-weight:normal; } 
  
  @media all and (min-width:1024px){
    .text_117161_ p {font-size:50px; margin: 240px 0 0px 0;}
    .text_117161_ p span {font-size:132px;}
  }

/* ****************** 한줄 텍스트  ****************** */

  @font-face {
    font-family: 'Chosunilbo_myungjo';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Chosunilbo_myungjo.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.text_117151_ p {
	display:block; padding:0;
	font-size:8px; letter-spacing:-0.04em; font-weight:800; color:#fff; line-height:1.2em;
}
  .text_117151_ p span {font-weight:300; }
  .text_117151_ p .s_color {color:#ffd46a;}
  
  @media all and (min-width:1024px){
    .text_117151_ p {font-size:50px; width:100%;}
      .text_117151_ p span {font-size:32px;} 
  }

/* ****************** 한줄 텍스트  ****************** */

  .text_117491_ span { color: #fff; font-size: .5rem; font-weight: 100; }
  .text_117491_ { width: 95%; gap: 55px; margin: 5px 0 70px; display: flex; align-items: center; justify-content: center; }
  
  @media all and (min-width:1024px){
    .text_117491_ { gap: 310px; margin-bottom: 150px; }
  	.text_117491_ span { font-size: 23px; }
    
  }

/* ****************** 맞춤형 레이아웃  ****************** */

  .work-box { background: url(/img_up/shop_pds/odh83/farm/geu5167204291311.jpg) no-repeat; text-align: center; background-size: cover; padding: 50px 10px;}
  .work-box h1 { color: #fff; font-size: 25px; letter-spacing: -.05em; margin-bottom: 20px; }
  .box-wrap .wrap-1 { margin-bottom: 15px; }
  .box-wrap .wrap-1, .wrap-2 { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px; }
  .box-wrap ul li { margin: 0 auto;
    background: #f0f0f0; border-radius: 15px; box-shadow: 0 0 10px rgba(0, 0, 0, .5); font-weight: bold;
    letter-spacing: -.05em; line-height: 1; width: 100%; padding: 15px 0; font-size: 20px; cursor: default;
  }
  .box-wrap ul li:hover { color: #404b73; }
  .box-wrap ul li p { font-size: 12px; letter-spacing: -.09em; line-height: 1.2; }
  .box-wrap ul li .work-icon { width: 100px; height: 100px; display: block; margin: 0 auto 10px; }
  
.box-wrap .wrap-1 li:nth-child(1) .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-6.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(1):hover .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-6h.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(2) .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-10.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(2):hover .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-10h.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(3) .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-5.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(3):hover .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-5h.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(4) .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-3.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(4):hover .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-3h.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(5) .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-4.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(5):hover .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-4h.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(6) .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-7.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(6):hover .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-7h.png);  background-repeat: no-repeat; 
    background-size: contain;
}
  .box-wrap .wrap-1 li:nth-child(6) .work-icon { 
  background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-7.png);  background-repeat: no-repeat; 
  background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(6):hover .work-icon { 
  background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-7h.png);  background-repeat: no-repeat; 
  background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(7) .work-icon { 
  background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-8.png);  background-repeat: no-repeat; 
  background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(7):hover .work-icon { 
  background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-8h.png);  background-repeat: no-repeat; 
  background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(8) .work-icon { 
  background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-9.png);  background-repeat: no-repeat; 
  background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(8):hover .work-icon { 
  background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-9h.png);  background-repeat: no-repeat; 
  background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(9) .work-icon { 
  background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-11.png);  background-repeat: no-repeat; 
  background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(9):hover .work-icon { 
  background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-11h.png);  background-repeat: no-repeat; 
  background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(10) .work-icon { 
  background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-8.png);  background-repeat: no-repeat; 
  background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(10):hover .work-icon { 
  background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-8h.png);  background-repeat: no-repeat; 
  background-size: contain;
}
  
  @media (min-width: 1024px) {
    .work-box { padding: 150px 0;}
    .work-box h1 { font-size: 53px; margin-bottom: 90px; }
    .box-wrap .wrap-1 { display: grid; grid-template-columns: repeat(5, 1fr); gap: 40px 15px; justify-content: end; margin-bottom: 20px; }
    
    .box-wrap ul li { width: 260px; font-size: 30px; padding: 40px 0 10px; }
    .box-wrap ul li p { font-size: 18px; font-weight: normal; }
    .box-wrap ul li .work-icon { margin-bottom: 20px; }
    .box-wrap .wrap-1 li:nth-child(2) { padding-bottom: 20px; }
    .box-wrap .wrap-2 li:nth-child(5) { padding-bottom: 20px; }
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_118461_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_118461_ > div:after {content:''; display:block; clear:both;}
.layout_118461_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_118461_ {min-width:1240px;}
}

/* ****************** 한줄 텍스트  ****************** */

  .box-3 {
    padding: 0 20px;
    margin-top: 30px;
  }
  
  .main-wrap2 .container2 {
  	top: 0;
  }
  
  .top-text2 h1 { 
    font-weight: 100;
    font-size: 1.4rem;
  }
  
  .top-text2 h1:nth-child(1) { color: #323232;}
  .top-text2 h1:nth-child(2) { color: #263463;}
  
  .bottom-text2 p font {
    color: #263463;
    font-weight: 500;
  }
  
  .top-text2 { 
    margin-bottom: 30px; 
    letter-spacing: -.05em;
  }
  
  .bottom-text2 p {
	font-size: 1.1rem;
   	letter-spacing: -.05em;
    font-weight: 100;
  }
  
  
  @media (min-width: 1024px){

    .main-wrap2 {
      padding: 0;
    }

    .top-text2 h1 {
    	font-size: 40px;
    }
    
    .box-3 {
    	margin-top: 100px;
    }
    
    .top-text2 { 
      margin-bottom: 15px; 
    }
    
    .bottom-text2 p {
    	font-size: 26px;
      line-height: 1.3;
    }

    
  }
  

/* ****************** 공백  ****************** */

.empty_line_118491_ {display:block; width:100%; height:48px; line-height:48px;}

[id^=div_user_list] .empty_line_118491_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_118491_:before {content:'공백 : 48px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

 @media all and (max-width:767px){
.empty_line_118491_ {height:15px}
}


/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__118481_ {max-width:1230px; margin:0 auto}
	.pm-banner_slide_basic__118481_ a {border:none}
	.pm-banner_slide_basic__118481_ a img {border:none}
	.pm-banner_slide_basic__118481_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__118481_ .item {position:relative}

	.pm-banner_slide_basic__118481_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__118481_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__118481_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__118481_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__118481_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__118481_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__118481_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__118481_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__118481_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__118481_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__118481_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__118481_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__118481_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__118481_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 1칸 레이아웃  ****************** */

.layout_117281_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_117281_ > div:after {content:''; display:block; clear:both;}
.layout_117281_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_117281_ {min-width:1240px;}
}

/* ****************** 공백  ****************** */

.empty_line_117321_ {display:block; width:100%; height:48px; line-height:48px;}

[id^=div_user_list] .empty_line_117321_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117321_:before {content:'공백 : 48px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

 @media all and (max-width:767px){
.empty_line_117321_ {height:15px}
}


/* ****************** 공백  ****************** */

.empty_line_117251_ {display:block; width:100%; height:48px; line-height:48px;}

[id^=div_user_list] .empty_line_117251_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117251_:before {content:'공백 : 48px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

 @media all and (max-width:767px){
.empty_line_117251_ {height:15px}
}


/* ****************** 1칸 레이아웃  ****************** */

.layout_116991_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto; }
.layout_116991_ > div:after {content:''; display:block; clear:both;}
.layout_116991_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; background:#fff; border-radius: 30px;}

@media \0screen{
	.layout_116991_ {min-width:1240px;}
}

/* ****************** 스크롤 컨텐츠 슬라이드 .js  ****************** */

.empty__116635__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__116635__ p{font-size:17px;font-weight:bold}
.empty__116635__ dl{margin:0;text-align:left;color:#333}
.empty__116635__ dt{margin-bottom:5px;font-size:14px}
.empty__116635__ dd{margin:0;font-size:13px}

		body{overflow-x:hidden}
		.row > div{
			position:relative;opacity:0 !important;
			transition:opacity 1s cubic-bezier(0.165, 0.840, 0.440, 1.000),
			bottom 1s cubic-bezier(0.165, 0.840, 0.440, 1.000);
		}
		.row.bottom > div{bottom:-200px}
		.row.slide_content_on.bottom > div{bottom:0}
		.row.slide_content_on > div{opacity:1 !important}
			
/* ****************** 이미지  ****************** */

.img_117021_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_117021_ * {box-sizing:border-box;}
.img_117021_ a {display:block; text-decoration:none;}
.img_117021_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_117001_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_117001_ * {box-sizing:border-box;}
.img_117001_ a {display:block; text-decoration:none;}
.img_117001_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_117581_ {display:block; width:100%; height:48px; line-height:48px;}

[id^=div_user_list] .empty_line_117581_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_117581_:before {content:'공백 : 48px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

 @media all and (max-width:767px){
.empty_line_117581_ {height:15px}
}


/* ****************** 1칸 레이아웃  ****************** */

.layout_117611_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_117611_ > div:after {content:''; display:block; clear:both;}
.layout_117611_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_117611_ {min-width:1240px;}
}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

	.myreg_form__117601_ {padding: 0 10px; margin: 20px 0; }
	.myreg_form__117601_ * {box-sizing:border-box}
	.myreg_form__117601_ dd * {box-sizing:content-box}
	.myreg_form__117601_ h3 {margin-bottom: 10px; font-size: 25px;color:#fff;text-align:left}
	.myreg_form__117601_ ul {position:relative;width:100%;margin:0;padding:0;list-style:none; box-sizing:border-box; display: grid; grid-template-columns: repeat(1, 1fr); gap: 10px; margin-bottom: 10px; }
	.myreg_form__117601_ li {padding: 0; }
	.myreg_form__117601_ dl {display:flex; align-items: center; justify-content: space-between; width:100%;margin:0}
	.myreg_form__117601_ dt {display:table-cell; padding: 0; font-size:15px;vertical-align:middle;text-align:left; color: #fff; }
	.myreg_form__117601_ dt i {font-style:normal;color:#d00000}
	.myreg_form__117601_ dd {display:table-cell; width: 80%; margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
	.myreg_form__117601_ dd > span {display:inline-block;padding:5px;color:#0256d0}
	.myreg_form__117601_ textarea {margin:2px 0;font-size:12px; resize: none; }
	.myreg_form__117601_ input[type=text],
	.myreg_form__117601_ textarea,
	.myreg_form__117601_ select {margin: 0; padding: 10px 0; border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
	.myreg_form__117601_ label {font-size:14px}

	.myreg_form__117601_ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
	.myreg_form__117601_ .privacy h4 {padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.myreg_form__117601_ .privacy label {display:block;padding:0;font-size:14px; color: #fff; font-weight: 100; }

	.myreg_form__117601_ .submit {text-align:center}
	.myreg_form__117601_ .submit button {padding:10px 30px;border:none;background-color:#fff;font-size:16px;color:#263463;vertical-align:middle}

	.myreg_form__117601_ .captcha_img_code {margin-bottom:5px;}
	.myreg_form__117601_ .captcha_img_code .captcha_str {display:inline-block;padding:4px 10px 5px;border:1px solid #333;background:#fff;vertical-align:top;}
	.myreg_form__117601_ .captcha_img_code .captcha_str img {vertical-align:top;}
	.myreg_form__117601_ .captcha_img_code .captcha_input {margin:0;vertical-align:top;}
	.myreg_form__117601_ .captcha_img_code .captcha_input input[type='text'] {box-sizing:border-box;width:100px;height:31px;margin-left:2px;}
	.myreg_form__117601_ .captcha_help_text {margin:5px 0 0;padding:0;}
  
    .myreg_form__117601_ .btn-wrapper { display: flex; align-items: center; justify-content: end; gap: 10px; }
  .myreg_form__117601_ input[type=checkbox] { margin-right: 5px; }
  
  @media (min-width: 1024px) {
    .myreg_form__117601_ { margin: 30px 0; }
    .myreg_form__117601_ h3 { margin-bottom: 15px; font-size: 26px; }
    .myreg_form__117601_ ul { margin-bottom: 15px; grid-template-columns: repeat(4,1fr); }
    .myreg_form__117601_ .btn-wrapper { gap: 20px; }
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_118581_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_118581_ > div:after {content:''; display:block; clear:both;}
.layout_118581_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_118581_ {min-width:1240px;}
}

/* ****************** 이미지  ****************** */

.img_118591_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_118591_ * {box-sizing:border-box;}
.img_118591_ a {display:block; text-decoration:none;}
.img_118591_ img {max-width:100%; vertical-align:top;}

/* ****************** 배너관리 - 슬라이드 CSS 3 (반응형)  ****************** */

	@keyframes slideMobile__118641_ {
		from {left:0}
		to {left:-333.33%}
	}

	@keyframes slideTablet__118641_ {
		from {left:0}
		to {left:-250%}
	}

	@keyframes slidePc__118641_ {
		from {left:0}
		to {left:-200%}
	}

	.pm-banner_slide_css3__118641_ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
	.pm-banner_slide_css3__118641_ a {display:block;text-decoration:none}
	.pm-banner_slide_css3__118641_ a img {vertical-align:bottom}
	.pm-banner_slide_css3__118641_ .box {
		position:relative;top:0;margin:0;padding:0;list-style:none;
		animation-duration:30s;
		animation-timing-function:linear;
		/*animation-delay:2s;*/
		animation-iteration-count:infinite;
		animation-play-state:running;
		animation-direction:normal;
	}
	.pm-banner_slide_css3__118641_:hover .box {animation-play-state:paused}
	.pm-banner_slide_css3__118641_ .item {display:inline-block;padding-left:10px;text-align:center;vertical-align:top;box-sizing:border-box}

	/* responsive */
	.pm-banner_slide_css3__118641_ .box {animation-name:slideMobile__118641_}
	.pm-banner_slide_css3__118641_ .item {width:33.33%}

	@media (min-width:768px){
		.pm-banner_slide_css3__118641_ .box {animation-name:slideTablet__118641_}
		.pm-banner_slide_css3__118641_ .item {width:25%}
	}

	@media (min-width:1024px){
		.pm-banner_slide_css3__118641_ {width:1200px}
		.pm-banner_slide_css3__118641_ .box {animation-name:slidePc__118641_}
		.pm-banner_slide_css3__118641_ .item {width:20%}
	}

/* ****************** 공백  ****************** */

.empty_line_118621_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_118621_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_118621_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media all and (max-width:767px){
	.empty_line_118621_ {height:10px}
}


/* ****************** 배너관리 - 슬라이드 CSS 3 (반응형)  ****************** */

	@keyframes slideMobile__118651_ {
		from {left:0}
		to {left:-333.33%}
	}

	@keyframes slideTablet__118651_ {
		from {left:0}
		to {left:-250%}
	}

	@keyframes slidePc__118651_ {
		from {left:0}
		to {left:-200%}
	}

	.pm-banner_slide_css3__118651_ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
	.pm-banner_slide_css3__118651_ a {display:block;text-decoration:none}
	.pm-banner_slide_css3__118651_ a img {vertical-align:bottom}
	.pm-banner_slide_css3__118651_ .box {
		position:relative;top:0;margin:0;padding:0;list-style:none;
		animation-duration:30s;
		animation-timing-function:linear;
		/*animation-delay:2s;*/
		animation-iteration-count:infinite;
		animation-play-state:running;
		animation-direction:normal;
	}
	.pm-banner_slide_css3__118651_:hover .box {animation-play-state:paused}
	.pm-banner_slide_css3__118651_ .item {display:inline-block;padding-left:10px;text-align:center;vertical-align:top;box-sizing:border-box}

	/* responsive */
	.pm-banner_slide_css3__118651_ .box {animation-name:slideMobile__118651_}
	.pm-banner_slide_css3__118651_ .item {width:33.33%}

	@media (min-width:768px){
		.pm-banner_slide_css3__118651_ .box {animation-name:slideTablet__118651_}
		.pm-banner_slide_css3__118651_ .item {width:25%}
	}

	@media (min-width:1024px){
		.pm-banner_slide_css3__118651_ {width:1200px}
		.pm-banner_slide_css3__118651_ .box {animation-name:slidePc__118651_}
		.pm-banner_slide_css3__118651_ .item {width:20%}
	}

/* ****************** 공백  ****************** */

.empty_line_118631_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_118631_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_118631_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media all and (max-width:767px){
	.empty_line_118631_ {height:10px}
}


/* ****************** 배너관리 - 슬라이드 CSS 3 (반응형)  ****************** */

	@keyframes slideMobile__118601_ {
		from {left:0}
		to {left:-333.33%}
	}

	@keyframes slideTablet__118601_ {
		from {left:0}
		to {left:-250%}
	}

	@keyframes slidePc__118601_ {
		from {left:0}
		to {left:-200%}
	}

	.pm-banner_slide_css3__118601_ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
	.pm-banner_slide_css3__118601_ a {display:block;text-decoration:none}
	.pm-banner_slide_css3__118601_ a img {vertical-align:bottom}
	.pm-banner_slide_css3__118601_ .box {
		position:relative;top:0;margin:0;padding:0;list-style:none;
		animation-duration:30s;
		animation-timing-function:linear;
		/*animation-delay:2s;*/
		animation-iteration-count:infinite;
		animation-play-state:running;
		animation-direction:normal;
	}
	.pm-banner_slide_css3__118601_:hover .box {animation-play-state:paused}
	.pm-banner_slide_css3__118601_ .item {display:inline-block;padding-left:10px;text-align:center;vertical-align:top;box-sizing:border-box}

	/* responsive */
	.pm-banner_slide_css3__118601_ .box {animation-name:slideMobile__118601_}
	.pm-banner_slide_css3__118601_ .item {width:33.33%}

	@media (min-width:768px){
		.pm-banner_slide_css3__118601_ .box {animation-name:slideTablet__118601_}
		.pm-banner_slide_css3__118601_ .item {width:25%}
	}

	@media (min-width:1024px){
		.pm-banner_slide_css3__118601_ {width:1200px}
		.pm-banner_slide_css3__118601_ .box {animation-name:slidePc__118601_}
		.pm-banner_slide_css3__118601_ .item {width:20%}
	}

/* ****************** 공백  ****************** */

.empty_line_118611_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_118611_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_118611_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media all and (max-width:767px){
	.empty_line_118611_ {height:10px}
}


/* ****************** 배너관리 - 슬라이드 CSS 3 (반응형)  ****************** */

	@keyframes slideMobile__118671_ {
		from {left:0}
		to {left:-333.33%}
	}

	@keyframes slideTablet__118671_ {
		from {left:0}
		to {left:-250%}
	}

	@keyframes slidePc__118671_ {
		from {left:0}
		to {left:-200%}
	}

	.pm-banner_slide_css3__118671_ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
	.pm-banner_slide_css3__118671_ a {display:block;text-decoration:none}
	.pm-banner_slide_css3__118671_ a img {vertical-align:bottom}
	.pm-banner_slide_css3__118671_ .box {
		position:relative;top:0;margin:0;padding:0;list-style:none;
		animation-duration:30s;
		animation-timing-function:linear;
		/*animation-delay:2s;*/
		animation-iteration-count:infinite;
		animation-play-state:running;
		animation-direction:normal;
	}
	.pm-banner_slide_css3__118671_:hover .box {animation-play-state:paused}
	.pm-banner_slide_css3__118671_ .item {display:inline-block;padding-left:10px;text-align:center;vertical-align:top;box-sizing:border-box}

	/* responsive */
	.pm-banner_slide_css3__118671_ .box {animation-name:slideMobile__118671_}
	.pm-banner_slide_css3__118671_ .item {width:33.33%}

	@media (min-width:768px){
		.pm-banner_slide_css3__118671_ .box {animation-name:slideTablet__118671_}
		.pm-banner_slide_css3__118671_ .item {width:25%}
	}

	@media (min-width:1024px){
		.pm-banner_slide_css3__118671_ {width:1200px}
		.pm-banner_slide_css3__118671_ .box {animation-name:slidePc__118671_}
		.pm-banner_slide_css3__118671_ .item {width:20%}
	}

/* ****************** 공백  ****************** */

.empty_line_118661_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_118661_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_118661_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media all and (max-width:767px){
	.empty_line_118661_ {height:10px}
}


/* ****************** 배너관리 - 슬라이드 CSS 3 (반응형)  ****************** */

	@keyframes slideMobile__118681_ {
		from {left:0}
		to {left:-333.33%}
	}

	@keyframes slideTablet__118681_ {
		from {left:0}
		to {left:-250%}
	}

	@keyframes slidePc__118681_ {
		from {left:0}
		to {left:-200%}
	}

	.pm-banner_slide_css3__118681_ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
	.pm-banner_slide_css3__118681_ a {display:block;text-decoration:none}
	.pm-banner_slide_css3__118681_ a img {vertical-align:bottom}
	.pm-banner_slide_css3__118681_ .box {
		position:relative;top:0;margin:0;padding:0;list-style:none;
		animation-duration:30s;
		animation-timing-function:linear;
		/*animation-delay:2s;*/
		animation-iteration-count:infinite;
		animation-play-state:running;
		animation-direction:normal;
	}
	.pm-banner_slide_css3__118681_:hover .box {animation-play-state:paused}
	.pm-banner_slide_css3__118681_ .item {display:inline-block;padding-left:10px;text-align:center;vertical-align:top;box-sizing:border-box}

	/* responsive */
	.pm-banner_slide_css3__118681_ .box {animation-name:slideMobile__118681_}
	.pm-banner_slide_css3__118681_ .item {width:33.33%}

	@media (min-width:768px){
		.pm-banner_slide_css3__118681_ .box {animation-name:slideTablet__118681_}
		.pm-banner_slide_css3__118681_ .item {width:25%}
	}

	@media (min-width:1024px){
		.pm-banner_slide_css3__118681_ {width:1200px}
		.pm-banner_slide_css3__118681_ .box {animation-name:slidePc__118681_}
		.pm-banner_slide_css3__118681_ .item {width:20%}
	}

/* ****************** 1칸 레이아웃  ****************** */

.layout_119941_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_119941_ > div:after {content:''; display:block; clear:both;}
.layout_119941_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_119941_ {min-width:1000px;}
}
